<?php

use SCF\Core\Breadcrumb;
use SCF\Core\DI;

$breadcrumb = new Breadcrumb();
$params = $router->match()['params'];

$breadcrumb->setPageHeader(
        [
            'Administration',
            strtoupper($params['nameOfPage'])
        ]
);

$tpl->assign('pageHeader', $breadcrumb->getPageHeader());
require ROOTDIR.DS.APP.'/Data/PageAdmin/'.$params['nameOfPage'].'.php';